/* main */

main {
    width: 93%;
    padding: 80px 3% 40px;
    margin: 0 auto;
    background-color: var(--lightgray);
    border-radius: 20px;
}

main ul{
    /* width: 100%;
    max-width: 1200px;
    margin: 0 auto; */

    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

main ul li{
    position: relative;
    width: 32%;
    max-width: 360px;
    height: 60px;
    margin: 0px 0px 20px;
    cursor: pointer;
}

main ul li figure{
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    z-index: 1;
}

main ul li figure img{
    transition: all 500ms 0s ease;
}

main ul li:hover figure img{
    transform: scale(1.1);
}

main ul li figcaption{
    position: absolute;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
    max-width: 280px;
    height: 60px;
    padding-bottom: 20px;
    color: var(--white);
    background-color: var(--red);
    border-radius: 10px;
    /* top: -30px; */
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    font-size: 18px;
    line-height: 1.2;
    z-index: 5;
    overflow: hidden;
}

main ul li figcaption em{
    z-index: 10;
}

main ul li figcaption::before{
    transition: all 300ms 0s ease;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background-color: var(--black);
    opacity: .3;
    z-index: 1;
}

.pc main ul li:hover figcaption::before{
    height: 100%;
}


main .arrow_d{
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: 12px;
    transform: translateX(-50%);
    width: 12px;
    height: 12px;
    z-index: 5;
}



@media screen and (max-width: 1200px) {

    main {
        width: 93%;
        padding: 60px 3% 30px;
        margin: 0 auto;
        background-color: var(--lightgray);
        border-radius: 20px;
    }

    main ul li figcaption{
        height: 55px;
        /* top: -25px; */
        padding-bottom: 18px;
        font-size: 16px;
        letter-spacing: 0;
    }

    main ul li figure{
        border-radius: 15px;
    }

}

@media screen and (max-width: 767px) {

    main {
        padding: 7.8vw 3% 3.9vw;
    }

    main ul li{
        position: relative;
        width: 48%;
        height: 55px;
        margin-bottom: 15px;
        /* max-width: 360px;
        margin: 20px 0px; */
    }

    main ul li figcaption span.arrow_d{
        /* display: none; */
    }

    main ul li figcaption{
        width: 100%;
        max-width: none
        /* height: 40px;
        top: -20px;
        padding-bottom: 0px;
        font-size: 14px;
        letter-spacing: 0; */
    }

}

@media screen and (max-width: 480px) {
    main ul li figcaption{
        position: relative;
        max-width: none;
        width: 100%;
        max-width: 380px;
        height: 50px;
        top: 0px;
        left: 0%;
        font-size: 14px;
        transform: translateX(0%);
        padding-left: 0px;
    }
}


@media screen and (max-width: 380px) {

    main {
        padding: 10vw 5% 3vw;
    }

    main ul li{
        max-width: none;
        width: 100%;
        height: 50px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
        max-width: auto;
        margin: 0px 0px 15px;
    }

    main ul li figure{
        width: 90px;
        height: 50px;
        border-top-left-radius: 10px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 10px;
    }

    

}
/* 

@media screen and (max-width: 360px) {
    main ul li figcaption{
        font-size: 14px;
        padding-left: 10px;
    }
} */

/* main */



/* info */


#contarea .talkbox{
    display: none;
    
}

.type_1 #contarea .talkbox_1,
.type_2 #contarea .talkbox_2,
.type_3 #contarea .talkbox_3,
.type_4 #contarea .talkbox_4,
.type_5 #contarea .talkbox_5,
.type_6 #contarea .talkbox_6{
    display: block;
}

.controller{
    transition: all 500ms 0s ease;
    width: 225px;
    left: calc(100% - 225px) ;
}

.controller.active{
    width: 80px;
    left: 100vw;
}


/* .type_1 .controller ul li.talkbox_1,
.type_2 .controller ul li.talkbox_2,
.type_3 .controller ul li.talkbox_3,
.type_4 .controller ul li.talkbox_4,
.type_5 .controller ul li.talkbox_5,
.type_6 .controller ul li.talkbox_6{

    background-color: #FFF;

} */



@media screen and (max-width: 1200px) {

    .controller{
        width: 150px;
        left: calc(100% - 150px) ;
    }

    .controller.active{
        width: 60px;
    }


}


@media screen and (max-width: 900px) {

    /* .controller{
        width: 60px;
        left: calc(100% - 60px) ;
    } */

}








#contarea .infobox{
    padding: 80px 0px;
}

#contarea .infobox h1{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--black);
    color: var(--white);
    font-size: 32px;
    height: 120px;
    border-radius: 20px;
    line-height: 1;
}

#contarea .infobox h2{
    font-size: 32px;
    font-weight: 300;
    text-align: center;
    padding-top: 60px;
    line-height: 1;
    letter-spacing: 2px;
}

#contarea .infobox ul.menubox{
    text-align: center;
    padding-top: 20px;
}

#contarea .infobox ul.menubox li{
    display: inline-block;
    margin: 8px 10px;
    border: var(--middlegray) solid 1px;
    border-radius: 5px;
    line-height: 1.2;
    padding: 10px 35px;
}

#contarea .infobox .member_txt{
    padding-top: 10px;
    text-align: center;
    font-size: 90%;
}

#contarea .infobox .profilebox.flex{
    padding-top: 40px;
    margin: 0 auto;
} 

#contarea .infobox .profilebox li{
    display: flex;
    flex-direction: column;

    width: 31.5%;
    max-width: 360px;
}




#contarea .infobox .profile_2{
    max-width: 780px;
} 

#contarea .infobox .profilebox.profile_2 li{
    width: 46.15384615%;
}

#contarea .infobox .profilebox.profile_4 li:nth-child(1){
    margin: 0 34.25% 20px;
}


#contarea .infobox .profilebox li figure{
    width: 80%;
    max-width: 260px;
    margin: 0 auto;
}

#contarea .infobox .profilebox li figcaption{
    position: relative;
    text-align: center;
    /* border-bottom: var(--middlegray) solid 1px; */
    padding: 15px 0px;
    line-height: 1;
}

#contarea .infobox .profilebox li figcaption::before{
    content: "";
    position: absolute;
    display: block;
    width: 150px;
    height: 1px;
    background-color: var(--middlegray);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

#contarea .infobox .profilebox li .namebox{
    text-align: center;
    padding-bottom: 30px;
}

#contarea .infobox .profilebox li .namebox strong{
    display: block;
    font-size: 24px;
    line-height: 1;
    padding: 15px 0 10px;
}

#contarea .infobox .profilebox li .namebox strong.jp{
    font-size: 22px;
}

#contarea .infobox .profilebox li .namebox div{
    display: grid;
    place-items: center;
    font-size: 15px;
    line-height: 1.4;
    height: 45px;
}

#contarea .infobox .profilebox li .namebox div span{
    display: inline-block;
}

#contarea .infobox .profilebox li dl{
    position: relative;
    border: var(--middlegray) solid 1px;
    border-radius: 10px;
    padding: 40px 7% 20px;
    
    flex-grow: 1;
    
}

#contarea .infobox .profilebox li dl dt{
    position: absolute;
    display: inline-block;
    color: var(--white);
    font-size: 16px;
    padding: 8px 16px;
    line-height: 1;
    background-color: var(--middlegray);
    top: -16px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}

#contarea .infobox .profilebox li dl dd{
    font-size: 13px;
    line-height: 1.6;
    text-align:justify;
    text-justify:distribute;
}

#contarea .infobox .profilebox li dl dd.line{
    position: relative;
    padding: 18px 0px;
    line-height: 1;
    height: 33px;
}

#contarea .infobox .profilebox li dl dd.line::before{
    content: "";
    position: absolute;
    display: block;
    width: 44px;
    height: 100%;
    background-color: var(--white);
    top: 0;
    left: calc(50% - 22px) ;
    z-index: 5;
}

#contarea .infobox .profilebox li dl dd.line::after{
    content: "";
    position: absolute;
    display: block;
    width: 24px;
    height: 13px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background-color: var(--middlegray);
    z-index: 10;
}

#contarea .infobox .profilebox li dl dd.line span{
    display: block;
    position: relative;
    width: 100%;
    height: 1px;
    background-color: var(--middlegray);
    z-index: 1;
}

@media screen and (max-width: 1200px) {

    #contarea .infobox h1{
        font-size: 26px;
        height: 100px;
    }

    #contarea .infobox h2{
        font-size: 26px;
        padding-top: 50px;
    }

    #contarea .infobox .profilebox li .namebox div{
        font-size: 14px;
        height: 40px;
    }

}


@media screen and (max-width: 767px) {

    #contarea .infobox{
        padding-bottom: 10.4vw;
    }

    #contarea .infobox h1{
        font-size: 22px;
        border-radius: 15px;
    }

    #contarea .infobox h2{
        font-size: 22px;
        padding-top: 40px;
    }

    #contarea .infobox ul.menubox li{
        margin: 6px 8px;
        padding: 7px 20px;
    }


    #contarea .infobox .profilebox li{
        width: 100%;
        max-width: none;
    }

    #contarea .infobox .profilebox.profile_4 li:nth-child(1){
        width: 100%;
        max-width: none;
        margin: 0 auto 20px;
    }

    #contarea .infobox .profilebox li:not(:last-child){
        margin-bottom: 20px;
    }

    #contarea .infobox .profile_2{
        width: auto;
    } 

    #contarea .infobox .profilebox.profile_2 li{
        width: 100%;
    }

    #contarea .infobox .profilebox li figure{
        width: 60%;
    }


}

@media screen and (max-width: 480px) {

    #contarea .infobox h1{
        font-size: 20px;
        height: 80px;
    }

}


/* info */





.h2_txt{
    border: var(--lightred) solid 1px;
    padding: 12px 20px 18px;
    font-size: 90%;
    margin-bottom: 50px;
}

/* talkarea */


#contarea .talkarea{
    padding-bottom: 100px;
}

#contarea .talkarea h1{
    position: relative;
    text-align: center;
    background-color: var(--red);
    color: var(--white);
    font-size: 34px;
    padding: 35px 20px;
    margin-top: 50px;
    line-height: 1.4;
}

#contarea .talkarea h1 span{
    display: inline-block;
}

#contarea .talkarea h1::before{
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 25px;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background-color: var(--red);
    top: 99%;
    left: calc(50% - 25px);
}

#contarea .talkarea h2{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    padding: 50px 0px;
    text-align: center;
}

#contarea .talkarea h2 span{
    display: inline-block;
    font-size: 24px;
    background:linear-gradient(transparent 60%, #fce5e7 60%);
}

#contarea .talkarea .photobox{
    text-align: center;
    padding: 20px 0px 60px;
}

#contarea .talkarea .photobox figure{
    display: inline-block;
    margin: 0 auto;
    border-radius: 20px;
    overflow: hidden;
}



#contarea .talkarea dl{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 40px;
}

#contarea .talkarea dl.fuki_r{
	flex-direction: row-reverse;
}

#contarea .talkarea dl.fuki_r dd{
	text-align: right;
}

#contarea .talkarea dl dt{
	width: 120px;
}

#contarea .talkarea dl dd{
    display: flex;
    align-items: center;
	position: relative;
	font-size: 16px;
	line-height: 2;
	width: calc(100% - 170px) ;
	text-align:justify;
	text-justify:distribute;
    align-items: flex-start;
}

#contarea .talkarea dl.fuki_three dt{
	width: 360px;
}

#contarea .talkarea dl.fuki_three dt div{
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}

#contarea .talkarea dl.fuki_three dt figure{
    width: 120px;
}

#contarea .talkarea dl.fuki_three dd{
    width: calc(100% - 410px) ;
}


#contarea .talkarea dl dd span{
    display: flex;
    align-items: center;
	position: relative;
	padding: 15px 30px 21px;
	text-align:justify;
	text-justify:distribute;
    background-color: #F5F5F5;
    border-radius: 20px;
    min-height: 120px;
    margin: 0 auto 0 0;
}

#contarea .talkarea dl.fuki_r dd span{
    margin: 0 0 0 auto;
}


#contarea .talkarea dl dd aside{
	position: absolute;
	width: 45px;
	height: 100%;
	max-height: 80px;
	background-size: contain;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 45px;
}

#contarea .talkarea dl dd aside.mini{
	max-height: 50px;
}

#contarea .talkarea dl.fuki_l dd aside{
	left: -40px;
	top: 0px;
}

#contarea .talkarea dl.fuki_r dd aside{
	right: -40px;
	top: 0px;
}

#contarea .talkarea dl.fuki_l dd aside{
	background-image: url(../images/fuki_l.webp);
}

#contarea .talkarea dl.fuki_r dd aside{
	background-image: url(../images/fuki_r.webp);
}


@media screen and (max-width: 1200px) {

        
    #contarea .talkarea h1{
        font-size: 28px;
        padding: 28px 15px;
    }

    #contarea .talkarea h1::before{
        width: 40px;
        height: 20px;
    }

    #contarea .talkarea h2{
        padding: 40px 0px;
    }

    #contarea .talkarea h2 span{
        font-size: 21px;
    }

}


@media screen and (max-width: 767px) {

    #contarea .talkarea{
        padding-bottom: 13vw;
    }

    #contarea .talkarea h1{
        font-size: 24px;
        padding: 25px 12px;
    }

    #contarea .talkarea h2{
        padding: 30px 0px;
    }

    #contarea .talkarea h2 span{
        font-size: 18px;
    }

    #contarea .talkarea dl dt{
        width: 60px;
    }

    #contarea .talkarea dl dd{
        font-size: 15px;
        width: calc(100% - 100px) ;
        border-radius: 15px;
    }

    #contarea .talkarea dl dd span{
        padding: 10px 20px 15px;
        min-height: 60px;
    }

    #contarea .talkarea dl.fuki_three dt{
        width: 180px;
    }

    #contarea .talkarea dl.fuki_three dt figure{
        width: 60px;
    }

    #contarea .talkarea dl.fuki_three dd{
        width: calc(100% - 220px) ;
    }


}

@media screen and (max-width: 480px) {
    #contarea .talkarea h1{
        font-size: 20px;
        padding: 20px 12px;
    }

    #contarea .talkarea h2{
        text-align:justify;
        text-justify:distribute;
    }

    #contarea .talkarea h2 span{
        display: inline;
    }

    #contarea .talkarea dl dt{
        width: 50px;
    }

    #contarea .talkarea dl dd{
        width: calc(100% - 60px) ;
    }

    #contarea .talkarea dl dd span{
        min-height: 50px;
    }

    #contarea .talkarea dl.fuki_l dd aside,
    #contarea .talkarea dl.fuki_r dd aside{
        display: none;
    }


    #contarea .talkarea dl.fuki_three dt{
        width: 100px;
    }

    #contarea .talkarea dl.fuki_three dt figure{
        width: 50px;
    }

    #contarea .talkarea dl.fuki_three dd{
        width: calc(100% - 110px) ;
    }

}











/* color set */

/* 1:内定者×採用担当 */

#contarea .infobox .profilebox li.color_1_1 dt,
#contarea .infobox .profilebox li.color_1_1 dd.line::after,
#contarea .infobox .profilebox li.color_1_1 dd.line span{
    background-color: #a1000d;
    
}

#contarea .infobox .profilebox li.color_1_2 dt,
#contarea .infobox .profilebox li.color_1_2 dd.line::after,
#contarea .infobox .profilebox li.color_1_2 dd.line span{
    background-color: #62b9b5;
}

#contarea .infobox .profilebox li.color_1_3 dt,
#contarea .infobox .profilebox li.color_1_3 dd.line::after,
#contarea .infobox .profilebox li.color_1_3 dd.line span{
    background-color: #ffb74e;
}

#contarea .infobox .profilebox li.color_1_4 dt,
#contarea .infobox .profilebox li.color_1_4 dd.line::after,
#contarea .infobox .profilebox li.color_1_4 dd.line span{
    background-color: #ef5350;
}

/* 1:内定者×採用担当 */


/* 2:事務系総合職内定者 */

#contarea .infobox .profilebox li.color_2_1 dt,
#contarea .infobox .profilebox li.color_2_1 dd.line::after,
#contarea .infobox .profilebox li.color_2_1 dd.line span{
    background-color: #ba68c8;
}

#contarea .infobox .profilebox li.color_2_2 dt,
#contarea .infobox .profilebox li.color_2_2 dd.line::after,
#contarea .infobox .profilebox li.color_2_2 dd.line span{
    background-color: #f68e69;
}

#contarea .infobox .profilebox li.color_2_3 dt,
#contarea .infobox .profilebox li.color_2_3 dd.line::after,
#contarea .infobox .profilebox li.color_2_3 dd.line span{
    background-color: #7fceec;
}

/* 2:事務系総合職内定者 */


/* 3:事務系総合職 */

#contarea .infobox .profilebox li.color_3_1 dt,
#contarea .infobox .profilebox li.color_3_1 dd.line::after,
#contarea .infobox .profilebox li.color_3_1 dd.line span{
    background-color: #e14d77;
}

#contarea .infobox .profilebox li.color_3_2 dt,
#contarea .infobox .profilebox li.color_3_2 dd.line::after,
#contarea .infobox .profilebox li.color_3_2 dd.line span{
    background-color: #189bbc;
}

#contarea .infobox .profilebox li.color_3_3 dt,
#contarea .infobox .profilebox li.color_3_3 dd.line::after,
#contarea .infobox .profilebox li.color_3_3 dd.line span{
    background-color: #eebf4f;
}

/* 3:事務系総合職 */


/* 4:技術系総合職 */

#contarea .infobox .profilebox li.color_4_1 dt,
#contarea .infobox .profilebox li.color_4_1 dd.line::after,
#contarea .infobox .profilebox li.color_4_1 dd.line span{
    background-color: #f5a53e;
}

#contarea .infobox .profilebox li.color_4_2 dt,
#contarea .infobox .profilebox li.color_4_2 dd.line::after,
#contarea .infobox .profilebox li.color_4_2 dd.line span{
    background-color: #6dae36;
}

#contarea .infobox .profilebox li.color_4_3 dt,
#contarea .infobox .profilebox li.color_4_3 dd.line::after,
#contarea .infobox .profilebox li.color_4_3 dd.line span{
    background-color: #ee80a5;
}

/* 4:技術系総合職 */


/* 5:エリア総合職 */

#contarea .infobox .profilebox li.color_5_1 dt,
#contarea .infobox .profilebox li.color_5_1 dd.line::after,
#contarea .infobox .profilebox li.color_5_1 dd.line span{
    background-color: #b0bc38;
}

#contarea .infobox .profilebox li.color_5_2 dt,
#contarea .infobox .profilebox li.color_5_2 dd.line::after,
#contarea .infobox .profilebox li.color_5_2 dd.line span{
    background-color: #a461c1;
}

#contarea .infobox .profilebox li.color_5_3 dt,
#contarea .infobox .profilebox li.color_5_3 dd.line::after,
#contarea .infobox .profilebox li.color_5_3 dd.line span{
    background-color: #16adc1;
}

/* 5:エリア総合職 */


/* 6:プロフェッショナル職 */

#contarea .infobox .profilebox li.color_6_1 dt,
#contarea .infobox .profilebox li.color_6_1 dd.line::after,
#contarea .infobox .profilebox li.color_6_1 dd.line span{
    background-color: #24b4ac;
}

#contarea .infobox .profilebox li.color_6_2 dt,
#contarea .infobox .profilebox li.color_6_2 dd.line::after,
#contarea .infobox .profilebox li.color_6_2 dd.line span{
    background-color: #d8a957;
}


/* 6:プロフェッショナル職 */


/* color set */





/* contfooter */

#contfooter{
    display: none;
}

#contfooter.active{
    display: block;
}